<div class="row row-offcanvas row-offcanvas-right">
    <div class="col-xs-12 col-sm-12">
        <p class="pull-right visible-xs">
            <button type="button" class="btn btn-primary btn-xs" data-toggle="offcanvas">Toggle nav</button>
        </p>
        <div class="jumbotron text-center">
            <h1>Admin Application</h1>
            <p>This is an application with super issues.</p>
        </div>
        <div class="row">
            <div class="col-xs-12 col-sm-12 col-lg-12 item">
                <div ng-if="auth.isAuthenticated">
                    <h2>Welcome <span ng-bind="name"></span></h2>
                    <pre>{{ ::auth.profile | json }}</pre>
                </div>

                <div ng-if="!auth.isAuthenticated">
                    <h2>Permission error</h2>
                </div>
            </div>
        </div>
    </div>
</div>